请高手帮忙解决在ubuntu7.04下

游戏讨论
回复
yesterday
帖子: 12
注册时间: 2007-07-22 5:48
送出感谢: 0
接收感谢: 0

请高手帮忙解决在ubuntu7.04下

#1

帖子 yesterday » 2007-07-22 5:50

在7.04下不能安装,总是出现错误,在别的版本中可以安装,为什么到7.04会出现错误?
上次由 yesterday 在 2007-07-25 12:08,总共编辑 1 次。
yesterday
帖子: 12
注册时间: 2007-07-22 5:48
送出感谢: 0
接收感谢: 0

#2

帖子 yesterday » 2007-07-23 3:13

怎么没人回答? :(
附件
Screenshot-Enemy Territory 2.55.png
Screenshot-Enemy Territory 2.55.png (10.12 KiB) 查看 470 次
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-07-23 9:15

i A libgtk1.2 - The GIMP Toolkit set of widgets for X
i A libgtk1.2-common - Common files for the GTK+ library
这些安装了?
● 鸣学
yesterday
帖子: 12
注册时间: 2007-07-22 5:48
送出感谢: 0
接收感谢: 0

#4

帖子 yesterday » 2007-07-23 18:56

好的,谢谢EE,完成
yesterday
帖子: 12
注册时间: 2007-07-22 5:48
送出感谢: 0
接收感谢: 0

#5

帖子 yesterday » 2007-07-23 19:00

不过我装的是系统自带的受限驱动,怎么安装驱动,我下载的驱动安装总是出现错误
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2007-07-23 20:01

nv的简单。
☎ as nvidia-glx|grep ^i
ih nvidia-glx - NVIDIA binary XFree86 4.x/X.Org driver

ati的,有人说不要安装受限驱动,没经验。你找找。
● 鸣学
twm
帖子: 19
注册时间: 2007-06-02 17:48
送出感谢: 0
接收感谢: 0

#7

帖子 twm » 2007-07-24 23:56

我一般都用envy安装驱动,因为我比较懒。

http://www.albertomilone.com/nvidia_scripts1.html

我听说ati和ubuntu安装驱动的时候相当麻烦(自己从来没成功在ubuntu下成功安装ati restricted driver(也就是ati的官方的非开源的驱动)),尤其是有些早些的主版bios有个agprt bug,ati显卡驱动在初始化的时候总是莫名其妙失败。
回复

回到 “游戏和游戏模拟器”